include ./template/header.pug 
include ./template/nav.pug 

section
  .container.my-5
    .row.mb-5
      .col-12.text-center
        h1.display-4 Service Menu
    .row
      .col-sm-6.col-lg-3
        .card.mb-4
          .card-header
            h3.card-title Full Groom
          .card-body
            p Service Includes
            ul
              li Bath & Brush Out
              li Nail Trim
              li Haircut & Demattiing
              li Anal Gland Expression
              li Paw shave
              li Ear Cleaning
          .card-footer
            a(href="tel:9722094411" target="_blank").btn.btn-primary.btn-block
              | Call Now
      .col-sm-6.col-lg-3
        .card.mb-4
          .card-header
            h3.card-title Mini Groom
          .card-body
            p Service Includes
            ul
              li Face Cut and Clean
              li Paw Shave and Clean
              li Sani Area Cut and Clean
            br
            br
            br
          .card-footer
            a(href="tel:9722094411" target="_blank").btn.btn-primary.btn-block
              | Call Now
      .col-sm-6.col-lg-3
        .card.mb-4
          .card-header
            h3.card-title Full Bath
          .card-body
            p Service Includes
            ul
              li Bath
              li Brush Out
              li Nail Trim
              li Ear Cleaned
              li Anal Gland Expression
            br
          .card-footer
            a(href="tel:9722094411" target="_blank").btn.btn-primary.btn-block
              | Call Now
      .col-sm-6.col-lg-3
        .card.mb-4
          .card-header
            h3.card-title Lucky Combo
          .card-body
            p Service Includes
            ul
              li Teeth Brushing
              li Nail Trim
              li Blueberry Facial
            br
            br
            br
          .card-footer
              a(href="tel:9722094411" target="_blank").btn.btn-primary.btn-block
                | Call Now
        

 


include ./template/footer.pug